	#content_wrapper1 .three-item h3{
	background: none!important;
	padding-top: 14px !important;
	padding-left: 14px !important;
	font: bold 24px Arial, Helvetica, sans-serif !important;
	color: #061a3f !important;
}


#content_wrapper1 .portada_box h2{
	font: bold 26px Arial, Helvetica, sans-serif !important;
	color: #061a3f !important;	
	padding-left: 14px !important;
	padding-top: 14px !important;
	margin-bottom: 0;
}


#content_wrapper1 .news_three-item{
	height: auto!important;
	border-top: 0!important;
	margin-bottom: 17px;
	padding-bottom: 14px!important;
    background: #F3F7FA!important;
	margin-top: 0;
}

#content_wrapper1 .news_three-item h3{
	display: none;
}

#content_wrapper1 .sports_three-item{
	background: url("http://s0.uvnimg.com/files/2013/04/11532/deportes_back_606x239.jpg") repeat-x!important;
	margin-bottom: 17px !important;
}

#content_wrapper1 .ent_three-item{
	background: url("http://s0.uvnimg.com/files/2013/04/11533/entretenimiento_back_606x239.jpg") repeat-x!important;
	margin-bottom: 17px!important;
}

#content_wrapper1 .life_three-item, #content_wrapper1 .long .portada_box_outer .portada_box_inner{
	background: #F4F7FA url("http://s0.uvnimg.com/files/2013/04/11544/vida_back_606x239.jpg") repeat-x!important;
	padding-bottom: 0!important;
	margin-bottom: 0 !Important;
}

#content_wrapper1 .life_three-item{
	min-height: 250px;
    height: auto!important;
    height: 250px;	
}

#content_wrapper1 .three-item .items-box .surround{
	margin: 5px 25px 0 0;
}

#content_wrapper1 .three-item .items-box{
	width: auto;
	height: auto;
	margin: 8px 0 0 14px;
	overflow: hidden;
}

#content_wrapper1 .portada_box .items-box{
	width: auto;
	height: auto;
	margin: 0 0 0 14px;
	overflow: hidden;	
}

body{
	background:#fff;
}

#content{
	width: 970px; 
	padding: 5px 0;
}

body.channel #content_wrapper1
{
	width: 606px;
}

#content_wrapper1 #content_center_zone_left{
	width: 294px;
	margin-right: 14px;
	margin-bottom: 20px\9;
	float:left;
	position:relative;
}

#content_wrapper1 #content_center_zone_right{
	width: 294px;
	float:left;
	position:relative;
	margin-bottom: 20px\9;
}

#content_wrapper1 #content_center_zone_left .photos_collection, #content_wrapper1 #content_center_zone_right .photos_collection
{
	background: url("http://s0.uvnimg.com/files/2013/04/11541/shows_294x299.jpg") repeat-x!important;
	padding: 10px 0 0 5px;
    min-height: 276px;
}
#content_wrapper1 #content_center_zone_left .photos_collection h3, #content_wrapper1 #content_center_zone_right .photos_collection h3{
	margin: 0 0 14px 5px;
}


#content_wrapper1 #content_center_zone_left .photos_collection p, #content_wrapper1 #content_center_zone_right .photos_collection p{
	display: none;
}


#content_wrapper1 .today_on{
	background: #F2F5FA!important;
	margin-top: 0;
}

#content_wrapper1 .today_on .teasure_box_inner{
	padding-left: 14px;
	padding-right: 7px;
}

#content_wrapper1 .today_on .teasure_box .teasure_box_inner h2, #content_wrapper1 .today_on .teasure_box .teasure_box_inner h2 a{
	font-size: 20px !important;
	color: #061A3F !important;
}

#content_wrapper1 .today_on .teasure_box .teasure_box_inner p{
	display: none;
}

#content_wrapper2 .mo_box_empty h3, #content_wrapper2 .mo_box_empty h3 a{
	font-size: 26px;
	color: #061A3F;
}

#content_wrapper2 #conectate_mo_box h2, #content_wrapper2 .photos_collection h3{
	margin-bottom: 17px;
}

#content_wrapper2 .photos_collection .listings .list_item p{
	display: none;
}

#content_wrapper2 #h6_bd1cc1c20db53740aeee767047b94cf9{
	background: url("http://s0.uvnimg.com/files/2013/04/11543/uvideos_back_324x510.jpg") no-repeat!important;
	padding-top: 30px;
}

#content_wrapper2 #h6_f1157d66cc25996188783279fc54123c h3{
	height: 30px;
}

#content_wrapper2 .photos_collection .listings .list_item{
	padding: 0 0 14px 30px;
	margin-bottom: 7px;
}

#content_wrapper2 .portada_box, #content_wrapper2 .portada_box .portada_box_outer{
	background: none;
	border-top: 0;
}

#content_wrapper2 .photos_collection .listings a{
	width: 262px;
	padding-bottom: 14px;
	border-bottom: 1px solid #E2E9F9;
}

#content_wrapper2 .photos_collection .listings .last_list_item{
	margin-bottom: 0;
	padding-bottom: 0;
}

#content_wrapper2 .photos_collection .listings .last_list_item a{
	border-bottom: 0!important;
}

#content_wrapper2 .photos_collection{
	background: url("http://s0.uvnimg.com/files/2013/04/11531/conectate_back_324x108.jpg") no-repeat;
	width: 324px;	
	padding: 10px 0 0 0;
	margin-top: 0;    
	margin-bottom: 0;
}

#content_wrapper2 .photos_collection h3{
	font-size: 20px !important;
	padding-left: 14px;
	margin-bottom: 17px !important;
}

#content_wrapper2 .stage_side{
	padding-left: 0;
	width: 324px;
}


#content_wrapper2 .stage_side p{
	padding-right: 14px;
}

#content_wrapper2 .stage_side h3{
	padding-left: 0;
}
#content_wrapper2 .stage_side .line_list, #content_wrapper2 .stage_side .line_list li{
	width: 324px;
}


#content_wrapper1 .mo_box_empty {
	background: none;
}

#content_wrapper1 .mo_box_empty h3 span a, #content_wrapper1 .mo_box_empty h3 span a:link, #content_wrapper1 .mo_box_empty h3 span a:visited{
	font-size: 11px;
}

#content_wrapper2 .portada_box .portada_box_inner{ 
	background: url("http://s0.uvnimg.com/files/2013/04/11531/conectate_back_324x108.jpg") no-repeat!important;
}

#content_wrapper2 .portada_box{
	border-bottom: 0 !Important;
	margin-top:  17px !important;
	margin-bottom:  17px !important;
	width: 324px;
}

#content_wrapper2 .weather_box{
	width: 320px !important;
	background: #F3F6FB url("http://s0.uvnimg.com/files/2013/04/11531/conectate_back_324x108.jpg") no-repeat!important;
	padding-top: 4px;
	margin-top: 0px;
}

#content_wrapper2 .new_weather h3, #content_wrapper2 .new_weather h3 .title, #content_wrapper2 .new_weather h2, #content_wrapper2 .new_weather h2 .title{ 
	font-size: 20px;
}

#content_wrapper2 .photos_collection .list_item .viol, #content_wrapper1 .photos_collection .viol{
	background: url("http://s0.uvnimg.com/files/2012/06/2017/portal_dd_sprite_all_horizontal_v3.png") no-repeat;
    background-position: -797px -378px;
    border-bottom: 0;
    right: 34px;
}
#content_wrapper1 .three-item .items-box a.violimgtype10, .three-item .items-box a.piolimgtype10{
	background: url("http://s0.uvnimg.com/files/2012/06/2017/portal_dd_sprite_all_horizontal_v3.png") no-repeat;
    background-position: -797px -378px;
    border-bottom: 0;
    right: 7px;	
}
#content_wrapper2 .photos_collection .list_item .viol:hover, #content_wrapper1 .three-item .items-box a.violimgtype10:hover, #content_wrapper1 .three-item .items-box a.piolimgtype10:hover{
	background-position: -899px -378px;
}

#content_wrapper1 .today_on .teasure_box .small_interactive_tools_box, #content_wrapper1 .portada_box .mo_box_content .portada_box_list_wrapper{
	display: none;
}

#content_wrapper1 .stage_control{
	margin-bottom: 17px !Important;
	margin-left: 8px;
}

#content_wrapper2 .photos_collection .listings{
	margin-bottom: 0;
	margin-top: 0;
}

#header .top_nav ul.nav_root li.weather{
	display: block !important;
}
#header .top_nav ul.nav_root li{
	display: none;
}

#content_wrapper1 .portada_box .items-box{
	background: none !Important;
}

#content_wrapper1 .portada_box .items-box a.bottom{
	display: none;
}

#content_wrapper1 .portada_box .items-box a.top{
	padding-bottom: 0;
	border-bottom: 0;
}

#content_wrapper1 .stage_gallery{
	margin-left: 10px;
}

#content_wrapper1 .portada_box .items-box .surround{
	border: 0 !Important;
	background: none;
}

#content_wrapper2 #wcmWidgetUimCollection-1, #wcmWidgetUimCollection-2{
	background: none !important;
}

#content_wrapper2 .pub_300x250{
	width: 310px;
    margin-bottom: 17px;
}

.pub_300x250 span, .pub_728x90 span{ 
      display: none!Important;
 }





.beta_sugerencias{
    display: none !Important;
}

#content_wrapper1 .portada_box .items-box .surround h3, #content_wrapper1 .portada_box .items-box .surround h3, #content_wrapper1 .portada_box .items-box .surround h3 a{
	font-size: 15px !important;
}

#header .main_nav .nav_wrapper ul.nav_root li.shiftleft10:hover ul, #header .main_nav .nav_wrapper ul.nav_root li.shiftleft10 ul{
left: -138px;
left: -314px\9;
}

.main_nav .nav_wrapper ul.nav_root li.menuindex_8.drop3:hover ul, .main_nav .nav_wrapper ul.nav_root li.menuindex_8.drop3 ul{
	left: -401px;
}

div.clima ul.lists1 div.weather_forecast ul{
	width: 59px;
}

.radio_control .radio_items_wrapper li .item_bottom .univisionamerica{
	background-image: url("http://s0.uvnimg.com/files/2013/05/12560/69x30_univision_america.gif");
}


#content_wrapper1 .three-item h3 a, #content_wrapper1 #content_center_zone_left .photos_collection h3 a, #content_wrapper1 #content_center_zone_right .photos_collection h3 a{
	font-size: 24px !important;
}

#content_wrapper2 .photos_collection h3 a{
	font-size: 20px!important;
}

#content_wrapper1 .today_on .teasure_box{
	border-bottom: 0;
	margin-bottom: 20px;
    margin-top: -20px;
    background: #F1F4F9;
}

#below_stage_center_zone a.viol{
	display: none !important;
}

#ultimas_noticias .portada_box_outer .portada_box_inner {background: transparent;}

#ultimas_noticias .portada_box_outer .portada_box_inner h2 { margin-bottom: 12px !important;}

#ultimas_noticias .listings .listings_link{
	width: auto;
}

#ultimas_noticias {
	background: url("http://s0.uvnimg.com/files/2013/04/11538/noticias_back_606x239.jpg") repeat-x scroll 0 0 transparent !important;
	overflow: auto; 
    margin-bottom: 0 !Important;   
    padding-bottom: 0;
}

#ultimas_noticias .listings {
    margin-bottom: 8px;
    margin-left: 14px;
	float: left;
	min-height: auto;
    width: 51%;
    height: auto!important;
    height: auto;
}

.listings .listings_link a img { margin-right: 8px;}
#ultimas_noticias .noticias_headlines{ width: 45% !Important; float: left !important; font-size: 12px; padding-left: 4px;}
#ultimas_noticias .noticias_headlines .lists1 { margin: 0!important; } 
#ultimas_noticias .lists1 li { line-height: 20px; }

#content_wrapper1 .three-item{
    background: url("http://s0.uvnimg.com/files/2013/04/11538/noticias_back_606x239.jpg") repeat-x;
}

ul.nav_base.nav_level_1.right_last.clearfix {
   margin-left:-170px !important;
}

.main_nav .nav_wrapper ul.nav_root li.menuindex_1.drop5:hover ul, .main_nav .nav_wrapper ul.nav_root li.menuindex_1.drop5 ul {
    left:-104px;
}